6 
jack john bill jesse james pil
jack john 
jack bill
jack jesse
bill james
jesse james
james pil
3
s t u v w x
s t
s u
t u
6
s t u v w x
s t
s u
s v
t u
t v
u v
4
s t u v w x
x w
u s
t w
x s
5
s t u v w x
x w
u s
t w
x s
s w
0
s t u v w x
15
s t u v w x
s t
s u
s v
s w
s x
t u
t v
t w
t x
u v
u w
u x
v w
v x
w x
-1
